.seccion1{
  background-image: url("../imagenes/banquita.jpg");
  height: 100vh;
  background-repeat: no-repeat;
}
.center{
  text-align: center;
}
.menu{
  background-color: rgba(94, 207, 188, 0.74);
}
.telefono{
  color: white;
  align-items: center;
}
.redes{
  text-align: right;
  color: white;
  align-items: center;
}
.inline-block{

}
/* /////////////////////////////////////// */
.seccion2{
  background-color: white;
  padding-top: 5%;
}
/* ////////////////////////////////////////////////////// */
.seccion3{
  background-color: rgb(244, 241, 40);
}
